Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Flo
Contributor

"Operation failed, install/uninstall has been improperly terminated." Error after ips update

Hello all,

currently there is a problem with the IPS updates from Checkpoint. If you have the latest IPS updates (version from 16.08. or later), then the following error occurs:
When installing the Access Control Policy on Embedded Gaia systems (and only on Embedded Gaia systems), the following error message is issued: "Operation failed, install/uninstall has been improperly terminated."

Checkpoint is working hard on new IPS signatures.
As a workaround, you are supposed to revert to an IPS version prior to 08/16.

Regards Florian

0 Kudos
0 Replies